This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 144031 - Unable to increase the size of the gdmflexiserver window
Unable to increase the size of the gdmflexiserver window
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdm (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 16:38 EST by Isaac Lewis
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:10:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Isaac Lewis 2005-01-03 16:38:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040803

Description of problem:
I am unable to increase the size the gdmflexiserver window. I would
like to use a geometry of 1024x768 or higher.

Version-Release number of selected component (if applicable):
gdm-2.4.1.6-5

How reproducible:
Always

Steps to Reproduce:
1. /sbin/init 5
2. Login
3. Run gdmflexiserver -n :1

    

Actual Results:  I am unable to resize the gdmflexiserver window any
larger. It appears to be set at 800x600.

Expected Results:  The gdmflexiserver window should be able to be
resized larger.

Additional info:

I tried entering the line(s):

Xnest.geometry: 1024x768
gdmflexiserver.geometry: 1024x768

in ~/.Xresources; however, neither was successful.
Comment 1 Suzanne Hillman 2005-02-07 16:52:50 EST
Internal RFE bug #147408 entered; will be considered for future releases.
Comment 2 Mark McLoughlin 2005-06-16 04:53:17 EDT
Adding -geometry 1024x768 to the Xnest command line in gdm.conf should work
Comment 3 Matthias Clasen 2005-10-12 10:59:30 EDT
Mark does Xephyr support RANDR and allows resizing a running session ?
Comment 4 RHEL Product and Program Management 2007-10-19 15:10:05 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.